## libtdagent 1.0netbook0natick5

=== debian/changelog ===
libtdagent (1.0netbook0natick5) natick; urgency=low

  * Remove unecessary files, fix permissions, and simplify build files by just
    using cdbs

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Tue, 03 Mar 2009 02:57:43 +0000

libtdagent (1.0netbook0natick4) natick; urgency=low

  * Add debhelper to Build-Depends

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Tue, 03 Mar 2009 01:13:21 +0000

libtdagent (1.0netbook0natick3) natick; urgency=low

  * Set distro to natick 

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Mon, 02 Mar 2009 11:47:37 -0500

libtdagent (1.0netbook0natick2) hardy; urgency=low

  * Add dependency file in Depends. Add Section and Maintainer

 -- WuPing <wup@neusoft.com>  Wed, 25 Feb 2009 07:48:05 +0000

libtdagent (1.0netbook0natick1) unstable; urgency=low

  * Initial release. seperate libraries from tdagent.

 -- WuPing <wup@neusoft.com>  Fri, 09 Jan 2009 18:02:45 +0800
