=== debian/control ===
Source: libtdagent
Section: utils
Priority: extra
Maintainer: Dong Brandon <brandon.dong@intel.com>
Build-Depends: debhelper (>= 5), cdbs
Standards-Version: 3.7.2

Package: libtdagent
Architecture: any
Description: Libraries depends by Agent of Theft Deterrent
